<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./index.css">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu|Eczar|Space+Mono&display=swap" rel="stylesheet">

    <title>Pycon Israel 2020</title>
</head>

<body>
    <div class="layout">
        <main class="main">
            <div class="index-logo"></div>
	    <p>Unfortunately, due to the COVID-19 virus (Corona virus), we were forced to cancel this year's conference. We appreciate the support from our planned sponsors, speakers and attendees. Full refunds will be given to both planned sponsors and planned attendees. Please continue watching for emails to our mailing list as well as our social media posts on Facebook and Twitter for information regarding PyCon 2021</p>
            <p>
                <b>PyCon Israel</b> is an annual multi-day event focused on the Python programming language, with
                approximately
                700 participants from various disciplines. While the common denominator is the Python programming
                language, the topics to be presented relate to many fields, including: DevOps, cloud computing,
                scientific computing, data science, web programming, cyber security, community engagement and more. In
                recent years, Python has become a very popular multi-purpose programming language used by many well
                known international companies.
            </p>
	    <h2>Sponsors</h2>
	    <p><a href="https://www.jpmorgan.com"><img src="images/sponsors/jpmorgan.png" width="200"></a><a href=https://www.immunai.com"><img src="images/sponsors/immunai.jpg" width="200" class="immunai-logo"></a></p>
	    <p><a href="https://www.redhat.com"><img src="images/sponsors/red_hat.png" width="200" class="redhat-logo"></a><a href=https://www.bluevine.com/careers/"><img src="images/sponsors/bluevine.png" width="200" class="bluevine-logo"></a><a href=""><img src="images/sponsors/applied-materials.jpg" width="200"></a></p>
	    <p><a href="https://applitools.com"><img src="images/sponsors/applitools.png" width="200" class="applitools-logo"></a><a href=https://getfabric.com"><img src="images/sponsors/FabricNewLogo.svg" width="200" class="fabric-logo"></a><a href="https://www.dropbox.com"><img src="images/sponsors/dropbox-logo@2x.jpg" width="200" class="dropbox-logo"></a></p>
	    <p><a href="https://store.lerner.co.il/wpe"><img src="images/sponsors/lerner.png" width="200"></a><a href="https://otonomo.io"><img src="images/sponsors/otonomo.png" width="200" class="otonomo-logo"></a><a href="intsights"><img src="images/sponsors/intsights-logo-sized-768x384.jpg" width="200"></a></p>
	    <p><a href="https://www.oracle.com/data-cloud/"><img src="images/sponsors/oracle-data-cloud.png" width="200"></a></p>
	    <p><a href="https://hipnosys.com"><img src="images/sponsors/hypposys.jpg" width="200" class="hipposys-logo"></a><a href=https://www.cybereason.com"><img src="images/sponsors/cybereason.png" width="200"></a><a href="https://sentry.io"><img src="images/sponsors/sentry.png" width="200" class="sentry-logo"></a></p>
            <p>
              <p>
                In order to stay updated, please join our
                 <a href="https://hamakor.org.il/mailman/listinfo/pycon-il-announce">mailing list</a>.
              </p>
              <p>
                Follow us on social media:
		<a href="https://twitter.com/pyconil" class="twitter-logo">
		  <span class="sr-only">Twitter</span>
		</a>
		<a href="https://www.facebook.com/pyconisrael" class="fb-logo">
		  <span class="sr-only">Facebook</span>
		</a>
		<a href="https://www.linkedin.com/company/pycon-israel" class="linkedin-logo">
		  <span class="sr-only">LinkedIn</span>
		</a>
		<a href="https://www.youtube.com/c/PyConIsrael" class="youtube-logo">
		  <span class="sr-only">YouTube</span>
		</a>
              </p>
              <p>
          If you have any questions, contact us directly at <a href="mailto:info@pycon.org.il">info@pycon.org.il</a>.
              </p>
            </p>
            <section id="previous-pyconil">
                <a href="https://pycon.org.il/2019/">2019</a>
                ∙
                <a href="https://pycon.org.il/2018/">2018</a>
                ∙
                <a href="https://pycon.org.il/2017/">2017</a>
                ∙
                <a href="https://pycon.org.il/2016/">2016</a>
            </section>
        </main>
        <footer class="footer">
            <nav>
                <ul>
                    <li>
                        <a href="https://pycon.org.il/2019/blog/code-of-conduct/">Code of Conduct</a>
                    </li>
                    <li>
                        <a href="https://pycon.org.il/2019/index.html#faq">Accessibility FAQ</a>
                    </li>
                </ul>
            </nav>
        </footer>
    </div>
</body>

</html>
